{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "potell:trigger",
      "materials": {
        "default": "entity"	
      },
	  "textures": {
        "default": "textures/entity/trigger"
      },
	  "geometry": {
        "default": "geometry.trigger"
      },
      "render_controllers": [ "controller.render.default" ]  
    }
  }
}
